:root {
  /** navigation **/
  --navigation-color: #be1b2d;
--navigation-color-rgb: 190,27,45;

  --navigation-color-text: #ffffff;
--navigation-text-color: #ffffff;
--navigation-text-color-rgb: 255,255,255;


  --card-color: #f5f7f8;
--card-color-rgb: 245,247,248;



  --content-text-color: #393a3a;
--content-text-color-rgb: 57,58,58;


  --button-color: #dee3e7;
--button-color-rgb: 222,227,231;


}

  /* custom css from ibexTouch codeSnippet */
.app69e1d8f86b90ef80480f5b6c .pages-launcher-page .pages-container .information-page {
  padding: 0;
}

.app69e1d8f86b90ef80480f5b6c .pages-launcher-page .pages-container .information-page iframe {
  border-radius: 0;
}

breaking-news {
  left: 12% !important;
  width: 86% !important;
}

breaking-news .inner-container .red {
  background-color: #BE1B2D;
  color: white;
}

breaking-news .inner-container .yellow {
  background-color: gold;
  color: black;
}

breaking-news .inner-container .green {
  background-color: green;
  color: white;
}

breaking-news .breaking-news .content-container .data .inner-data .inner-container span {
  padding: 22px 55px 21px 55px !important;
}

breaking-news .breaking-news .title {
  background-color: var(--content-text-color) !important;
}
